:host {
	display: grid;
	align-content: center;
	width: 36px;
	cursor: pointer;
}

.flag {
	display: flex;
	flex-direction: row;
	align-items: center;

	img {
		margin: 8px;
		margin-left: 0;
		height: 20px;
	}
}
